summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* x11-drivers/xf86-video-nouveau: Require libdrm >= 2.4.60.Matt Turner2015-08-291-1/+1
* Migrate to new header.Manuel Rüger2015-08-1527-27/+27
* x11-drivers/ati-drivers: version bumpEmil Karlson2015-07-092-56/+59
* x11-drivers/xf86-video-intel: Remove glamor USE flag.Matt Turner2015-04-052-8/+1
* x11-drivers/ati-drivers: multilib cleanupEmil Karlson2015-04-011-22/+6
* x11-drivers/ati-drivers: version bumpEmil Karlson2015-04-012-38/+56
* x11-drivers/ati-drivers: repoman fixesEmil Karlson2015-04-0113-26/+26
* x11-drivers/ati-drivers: fix compile on linux-3.19Emil Karlson2015-02-122-0/+47
* x11-drivers/ati-drivers: add hack for bug 516816Emil Karlson2015-02-122-1/+18
* Revert "x11-drivers/ati-drivers: make bundled libva driver installation optio...Emil Karlson2015-02-112-4/+3
* Update copyright on ebuilds to 2015.Chi-Thanh Christopher Nguyen2015-01-2926-26/+26
* x11-drivers/ati-drivers: make bundled libva driver installation optionalEmil Karlson2015-01-062-3/+4
* x11-drivers/ati-drivers: misc fixesEmil Karlson2015-01-061-16/+23
* x11-drivers/ati-drivers: install libamdhsasc*.soEmil Karlson2014-12-291-0/+1
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-12-102-31/+33
* x11-drivers/ati-drivers: fix x86-32 build failure on linux-3.17Emil Karlson2014-11-103-0/+18
* x11-drivers/ati-drivers fix linux-3.17 no_hotplug build failureEmil Karlson2014-10-133-0/+24
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-09-303-29/+60
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-07-182-36/+44
* x11-drivers/xf86-video-intel: add DRI3 dependenciesChi-Thanh Christopher Nguyen2014-06-101-0/+2
* x11-drivers/xf86-video-ati: raise libdrm dependencyChi-Thanh Christopher Nguyen2014-06-051-1/+1
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-06-032-69/+51
* x11-driver/xf86-video-intel: allow X server built-in glamorChi-Thanh Christopher Nguyen2014-05-281-2/+3
* x11-driver/xf86-video-ati: allow X server built-in glamorChi-Thanh Christopher Nguyen2014-05-281-1/+4
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-05-273-5/+5
* x11-drivers/ati-drivers: update proxy maintainer email addressEmil Karlson2014-05-261-1/+1
* x11-drivers/xf86-input-synaptics: drop mtdev dependencyChi-Thanh Christopher Nguyen2014-05-141-1/+0
* x11-drivers/ati-drivers: update SRC_URI and pkg_nofetchEmil Karlson2014-04-293-15/+15
* x11-drivers/ati-drivers: fix pkg_nofetch pkg nameEmil Karlson2014-04-293-3/+3
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-04-272-68/+50
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-04-265-158/+138
* x11-drivers/ati-drivers: beta version bumpEmil Karlson2014-03-262-57/+85
* x11-drivers/ati-drivers: version bumpEmil Karlson2014-02-272-147/+115
* x11-drivers/ati-drivers: reinclude typesafe-kuid.diff for 14.1_betaEmil Karlson2014-02-131-1/+1
* x11-drivers/xf86-video-intel: Bump glamor dependency, see bug #500846Rémi Cardona2014-02-101-1/+1
* x11-drivers/ati-drivers: reinclude seq_file patch for 14.1_betaEmil Karlson2014-02-091-1/+1
* x11-drivers/ati-drivers: beta version bumpEmil Karlson2014-02-042-37/+38
* x11-drivers/xf86-video-intel/x11-drivers/xf86-video-intel: Drop -ia64 keyword...Rémi Cardona2014-02-031-1/+1
* x11-drivers/ati-drivers: fix quoting in ati-powermode-opt-path-3.patchEmil Karlson2014-01-311-3/+3
* x11-drivers/xf86-video-intel: add debug USE flag, bug #432864.Chi-Thanh Christopher Nguyen2014-01-261-1/+2
* x11-drivers/xf86-video-intel: remove ebuild that is in portage nowChi-Thanh Christopher Nguyen2014-01-263-99/+0
* x11-drivers/xf86-video-ati: depend on glamor-0.6 and enable it by default.Chi-Thanh Christopher Nguyen2014-01-261-2/+2
* x11-drivers/xf86-input-synaptics: depend on libevdev, bug #487944.Chi-Thanh Christopher Nguyen2014-01-231-2/+3
* x11-drivers/ati-drivers: patch support for linux-3.13 for legacy branchEmil Karlson2014-01-221-6/+8
* x11-drivers/ati-drivers: patch support for linux-3.13Emil Karlson2014-01-225-141/+143
* Update copyright on ebuilds to 2014Chi-Thanh Christopher Nguyen2014-01-0626-26/+26
* x11-drivers/xf86-input-wacom: add libwacom dependency for bug #389633Chi-Thanh Christopher Nguyen2014-01-061-1/+2
* x11-drivers/xf86-input-wacom: add udev dependency for bug #474918Chi-Thanh Christopher Nguyen2014-01-061-1/+2
* x11-drivers/xf86-video-intel: no stable keywords in the overlayChi-Thanh Christopher Nguyen2014-01-031-1/+1
* x11-drivers/xf86-video-intel: remove version that is in g-x86 nowChi-Thanh Christopher Nguyen2014-01-032-69/+0